<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Japanese-->

<dict>

<key>CLOSE_btn</key>
<string>閉じる</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Installer について</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Installer について</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Installer について</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Installer を非表示にする</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Installer を非表示にする</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Installer を非表示にする</string>



<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Installer を終了</string>



<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Installer を終了</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Installer を終了</string>



<key>EULA_btn</key>
<string>エンド ユーザー使用許諾契約</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>WD プライバシー ポリシー</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>WD Sync Installer</string>



<key>MAIN_MAC_DM_win</key>
<string>WD Drive Manager Installer</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>WD SmartWare Installer</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>WD Sync のインストール</string>

<key>CANCEL_btn</key>
<string>キャンセル</string>

<key>NEXT_btn</key>
<string>次へ</string>

<key>QUIT_btn</key>
<string>終了</string>

<key>INSTALLING_hdr</key>
<string>WD Sync をインストールしています</string>

<key>INSTALLING_DM_hdr</key>
<string>WD Drive Manager をインストールしています</string>

<key>INSTALLING_SW_hdr</key>
<string>WD SmartWare をインストールしています</string>



<key>UNINSTALLING_hdr</key>
<string>WD Sync をアンインストールしています</string>


<key>UNINSTALLING_DM_hdr</key>
<string>WD Drive Manager をアンインストールしています</string>

<key>UNINSTALLING_SW_hdr</key>
<string>WD SmartWare をアンインストールしています</string>




<key>INSTALL_STATUS_lbl</key>
<string>ステータス</string>

<key>INSTALL_btn</key>
<string>インストール</string>

<key>UPDATE_btn</key>
<string>更新</string>

<key>UNINSTALL_btn</key>
<string>アンインストール</string>

<key>REINSTALL_btn</key>
<string>再インストール</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>インストール完了</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>自動起動するように設定</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>ようこそ</string>

<key>HEADING_INSTALL_info</key>
<string>WD Sync へようこそ</string>

<key>HEADING_INSTALL_TM_info</key>
<string>WD Sync™ へようこそ</string>



<key>HEADING_INSTALL_TM_DM_info</key>
<string>WD Drive Manager™ へようこそ</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>WD SmartWare™ へようこそ</string>


<key>HEADING_UNINSTALL_info</key>
<string>WD Sync をアンインストール</string>



<key>HEADING_UNINSTALL_DM_info</key>
<string>WD Drive Manager をアンインストール</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>WD SmartWare をアンインストール</string>


<key>HEADING_REINSTALL_info</key>
<string>WD Sync を再インストール</string>

<key>HEADING_UPDATE_info</key>
<string>WD Sync を更新</string>


<key>HEADING_UPDATE_DM_info</key>
<string>WD Drive Manager を更新</string>

<key>HEADING_UPDATE_SW_info</key>
<string>WD SmartWare を更新</string>




<key>NOT_INSTALLED_info</key>
<string>WD Sync を My Book Live などの WD パーソナル クラウド ストレージ デバイスとともに使用すると、重要なファイルを複数のコンピュータ間で同期させることができます。どのコンピュータやモバイル デバイスからでも、ファイルの最新バージョンにアクセスできます。使用開始の手順も簡単です。表示される案内に従ってセットアップし、接続すると、すぐにファイルやフォルダを同期できるようになります。</string>

<key>ALREADY_INSTALLED_info</key>
<string>新しいバージョンの WD Sync (v%1$@) が既にインストールされています</string>


<key>ALREADY_INSTALLED_DM_info</key>
<string>新しいバージョンの WD Drive Manager (v%1$@) が既にインストールされています</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>新しいバージョンの WD SmartWare (v%1$@) が既にインストールされています</string>



<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ をインストールする準備ができました</string>

<key>ACCEPT_btn</key>
<string>承諾</string>

<key>DECLINE_btn</key>
<string>拒否</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>古いバージョンの WD Sync (v%1$@) がインストール済みです</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>古いバージョンの WD Drive Manager (v%1$@) がインストール済みです</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>古いバージョンの WD SmartWare (v%1$@) がインストール済みです</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>インストールされている WD Sync のバージョン (v%1$@) は最新です。</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>アンインストールがキャンセルされたため、WD Sync の状態は不明です</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>アンインストールがキャンセルされたため、WD Drive Manager の状態は不明です</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>アンインストールがキャンセルされたため、WD SmartWare の状態は不明です</string>



<key>INSTALL_WAS_CANCELLED_info</key>
<string>インストールがキャンセルされました</string>

<key>LICENSE_hdr</key>
<string>エンド ユーザー使用許諾契約</string>

<key>I_ACCEPT_ckb</key>
<string>EULA を読み終え、内容に同意します</string>

<key>DOWNLOAD_inf</key>
<string>WD ソフトウェア ダウンロード</string>

<key>DOWNLOADING_inf</key>
<string>ダウンロード中...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>WD Quick View をアンインストール</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>アンインストール完了</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync はアンインストールされました。</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager はアンインストールされました。</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare はアンインストールされました。</string>


<key>IS_UNINSTALLING_inf</key>
<string>WD Sync をアンインストールしています…</string>



<key>IS_UNINSTALLING_DM_inf</key>
<string>WD Drive Manager をアンインストールしています…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>WD SmartWare をアンインストールしています…</string>



<key>IS_INSTALLING_hdr</key>
<string>WD Sync のインストール</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>WD Sync をインストールしています…</string>



<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>WD Drive Manager をインストールしています…</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>WD SmartWare をインストールしています…</string>



<key>IS_UNINSTALLING_STATUS_inf</key>
<string>WD Sync をアンインストールしています…</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>WD Drive Manager をアンインストールしています…</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>WD SmartWare をアンインストールしています…</string>




<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>完了しました</string>

<key>IS_INSTALLING_inf</key>
<string>処理が完了するまでお待ちください。</string>

<key>FINISH_btn</key>
<string>次へ</string>

<key>CONGRATULATIONS_inf</key>
<string>インストールが完了しました。</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>EULA を読み終え、内容に同意します。</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync は、WD パーソナル クラウド ストレージ デバイスを使用してファイルを複数のコンピュータ間で自動的に同期するためのソフトウェアです。\n\nどのコンピュータやモバイル デバイスからでも、ファイルの最新バージョンに簡単にアクセスできます。</string>

<key>UPDATE_COMPLETE_info</key>
<string>更新完了</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>WD Sync を更新しています…</string>

<key>UPDATING_hdr</key>
<string>WD Sync を更新しています…</string>



<key>UPDATING_DM_hdr</key>
<string>WD Drive Manager を更新しています…</string>

<key>UPDATING_SW_hdr</key>
<string>WD SmartWare を更新しています…</string>



</dict>